/* 初始化CSS */
html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img {
    margin: 0;
    padding: 0;
    height: auto;
}

fieldset,img {
    border: none;
}

address,caption,cite,code,dfn,th,var {
    font-style: normal;
    font-weight: normal;
}

ul,ol {
    list-style: none;
}

select,input {
    vertical-align: middle;
}

select,input,textarea {
    font-size: 12px;
    margin: 0;
}

table {
    border-collapse: collapse;
}

body {
    background: #fff;
    color: #333;
    font: 12px/22px "Microsoft Yahei","微软雅黑","Simsun","宋体","Arial";
}

/* 页面通用部分 */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom:1;}

.clearit {
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}

a {
    color: #333;
    text-decoration: none;
}

a:visited {
    color: #333;
}

a:hover,a:active,a:focus {
    color: #333;
    text-decoration: none;
}

.main {
    margin-bottom: 2rem
}

.banner {
    width: 7.5rem;
    height: 8.47rem;
    background: url(https://n.sinaimg.cn/finance/66ceb6d9/20230610/banner-wap-hkt.jpg) top center no-repeat;
    background-size: contain;
}

.blk {
    padding: 0 .21rem;
}

.blk .blk-title,.blk-video .blk-title {
    height: .6rem;
    background-size: auto .6rem;
}

.bqjb-title {
    margin-top: .53rem;
    background: url(https://n.sinaimg.cn/finance/66ceb6d9/20230721/title1.png) center top no-repeat;
}

.blk-title-lv0 {
    margin-top: .15rem;
    margin-left: 2.76rem;
    width: 1.53rem;
    height: .56rem;
    line-height: .56rem;
    text-align: center;
    color: #fff;
    font-size: .3rem;
    background: #dd2d1d;
    border-radius: .28rem;
    margin-bottom: .3rem;
}

.blk h2 {
    line-height: .52rem;
    font-size: .34rem;
}

.blk .jb-img {
    display: block;
    margin: .23rem auto 0;
    width: 2.92rem;
}

.blk .jb-name {
    display: block;
    margin-top: .09rem;
    line-height: .48rem;
    font-size: .3rem;
    font-weight: bold;
    text-align: center;
}

.blk .jb-bank {
    display: block;
    padding: 0 .6rem;
    line-height: .56rem;
    font-size: .22rem;
    text-align: center;
}

.blk .jb-article {
    margin-top: .4rem;
    line-height: .52rem;
    font-size: .28rem;
    text-align: justify;
    text-indent: .56rem;
}

.blk .jb-article1 {
    margin-top: .02rem;
    line-height: .56rem;
    font-size: .3rem;
    text-align: justify;
    text-indent: .56rem;
}

.blk-video {
    margin-top: .09rem;
    padding-top: .59rem;
    padding-bottom: .19rem;
    background: #fdf6ef;
}

.hkxc-title {
    margin: 0 auto;
    background: url(//n.sinaimg.cn/finance/2022/lcs/images/hkt_03.png?v=0.1) center center no-repeat;
}

.blk-video .video-w {
    margin: 0 auto 0;
    width: 6.87rem;
    height: 3.95rem;
    background: #e7d6c5;
    border: 1px solid #bea183;
    border-radius: .20rem;
    box-sizing: border-box;
}

.blk-video .video-w .video {
    margin: .11rem;
    width: 6.61rem;
    height: 3.72rem;
}

.djdh-title {
    margin-top: .71rem;
    background: url(https://n.sinaimg.cn/finance/66ceb6d9/20230721/title2.png) center top no-repeat;
}

.dj-h2::before {
    content: '';
    position: absolute;
    top: .09rem;
    left: 0;
    height: .32rem;
    border-left: .04rem solid #df2b0b;
}

.dj-h2 {
    position: relative;
    margin-top: .3rem;
    margin-bottom: .15rem;
    line-height: .52rem;
    font-size: .32rem!important;
    text-indent: .5em;
}

.dj-talk {
    line-height: .56rem;
    font-size: 0.3rem;
    text-align: justify;
    text-indent: 2em;
}

.wqhg-title {
    margin-top: .8rem;
    margin-bottom: .3rem;
    background: url(https://n.sinaimg.cn/finance/66ceb6d9/20230721/title32.png) center top no-repeat;
}

.blk-content {
    margin-left: -.28rem;
    width: 7.36rem;
}

.blk-content .review {
    float: left;
    margin-left: .28rem;
    width: 3.4rem;
}

.blk-content .review img {
    display: block;
    width: 3.4rem;
}

.blk-content .review span {
    display: block;
    margin-top: .23rem;
    width: 3.4rem;
    line-height: .36rem;
    font-size: .26rem;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    overflow: hidden;
}

.jbjs-title {
    margin-top: .85rem;
    background: url(//n.sinaimg.cn/finance/2022/lcs/images/hkt_15.png?v=0.1) center center no-repeat;
}

.lmjs-title {
    margin-top: .85rem;
    background: url(https://n.sinaimg.cn/finance/66ceb6d9/20230721/title42.png) center top no-repeat;
}

.intro {
    line-height: .56rem;
    font-size: .3rem;
    text-align: justify;
    margin-top: .3rem;
}

.intro a {
    color: #df2b0b
}

.dsjs-title {
    margin-top: .71rem;
    background: url(https://n.sinaimg.cn/finance/66ceb6d9/20230721/title52.png) center top no-repeat;
}

.foot-bar {
    margin: .5rem auto;
    width: 7.06rem;
    height: 1.6rem;
    background: url(https://n.sinaimg.cn/finance/66ceb6d9/20230721/logo.png) center center no-repeat;
    background-size: contain;
}

/* nar */
.nav-bar {
    position: fixed;
    bottom: 2rem;
    right: .36rem;
}

.nav-bar a {
    position: relative;
    display: block;
    margin-top: .12rem;
    width: .68rem;
    height: .68rem;
    line-height: .68rem;
    border: .06rem solid #dad4c7;
    border-radius: 50%;
    background: #e4402d;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.7);
}

.nav-bar a span {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -.24rem;
    margin-left: -.24rem;
    line-height: .24rem;
    width: .48rem;
    height: .68rem;
    color: #dad4c7;
    font-size: .2rem;
    text-align: center;
}

.nav-bar a .share {
    margin-top: -.12rem;
}

.callup-btn {
    position: fixed;
    bottom: 0;
    width: 7.5rem;
    height: 1.15rem;
    background: url(//n.sinaimg.cn/finance/jsjj/2021/images/wap_btn_05.png?v=0.1) no-repeat;
    background-size: cover;
    z-index: 999999;
}

/*footer*/
.m-footer-w {
    width: 100%;
}

.footer {
    text-align: center;
    line-height: .4rem;
    margin: 1rem auto ;
    width: 7.06rem;
    font-size: .2rem;
    color: #333;
}

.footer a:link,.footer a:visited {
    color: #333;
}

.footer a:hover {
    color: #333;
}